body {background: #040305 url(images/bg_tile_vert.gif) repeat-x 50% 0;color: #fff;}
#wrapper {margin: 0 auto;width: 800px;background: #05050F url(images/water_bg_big.jpg) no-repeat 50% 0;padding: 0px;background-attachment: fixed;}
#logo {margin-top: 26px; margin-left:50px;}
#content {margin:0px;padding: 0 20px 20px 20px; width:760px; background: transparent url(images/blue_tp_bg.png);}
.entry-content {padding: 0 0 20px 0;overflow:hidden;}
a {text-decoration: underline; color: #B6D5EB;}
.lfloat {float:left; margin: 0px 20px 15px 10px;}
.rfloat {float:right; margin: 0px 10px 15px 20px;}
h2 {clear:both; font-family:Verdana, Geneva, sans-serif;}
.mini {font-size:x-small; margin-top:0px; font-family:Tahoma, Geneva, sans-serif; text-transform:uppercase;}
.closeup {margin:0 auto; width:100%; height:auto; box-shadow: 4px 4px 8px gray;}
